Subject: [Rfced-future] Fwd: New Version Notification for draft-iab-rfcefdp-rfced-model-11.txt

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 1 Feb 2022 07:47:35 -0700

FYI.

-------- Forwarded Message --------
Subject: New Version Notification for draft-iab-rfcefdp-rfced-model-11.txt
Date: Tue, 01 Feb 2022 06:45:46 -0800
From: [email-masked]
To: Peter Saint-Andre <[email-masked]>

A new version of I-D, draft-iab-rfcefdp-rfced-model-11.txt
has been successfully submitted by Peter Saint-Andre and posted to the
IETF repository.

Name:		draft-iab-rfcefdp-rfced-model
Revision:	11
Title:		RFC Editor Model (Version 3)
Document date:	2022-02-01
Group:		iab
Pages:		32
URL: 
https://www.ietf.org/archive/id/draft-iab-rfcefdp-rfced-model-11.txt
Status: 
https://datatracker.ietf.org/doc/draft-iab-rfcefdp-rfced-model/
Htmlized: 
https://datatracker.ietf.org/doc/html/draft-iab-rfcefdp-rfced-model
Diff: 
https://www.ietf.org/rfcdiff?url2=draft-iab-rfcefdp-rfced-model-11

Abstract:
    This document specifies version 3 of the RFC Editor Model.  The model
    defines two high-level tasks related to the RFC Series.  First,
    policy definition is the joint responsibility of the RFC Series
    Working Group (RSWG), which produces policy proposals, and the RFC
    Series Approval Board (RSAB), which approves such proposals.  Second,
    policy implementation is primarily the responsibility of the RFC
    Production Center (RPC) as contractually overseen by the IETF
    Administration Limited Liability Company (IETF LLC).

    This document obsoletes RFC 8728.  This document updates RFC 7841,
    RFC 8729, and RFC 8730.

The IETF Secretariat

---

From: Colin Perkins <[email-masked]>
Date: Sun, 13 Feb 2022 14:22:36 +0000

On re-reading this draft, I noticed the following two points:

§3.1.1.4: "The intent is that the RSWG shall operate in a way similar to working groups in the IETF and research groups in the IRTF."

§3.2.2: "the RSWG may adopt the proposal as a draft proposal of the RSWG, in much the same way a working group of the IETF or research group of the IRTF would"

There are some significant differences in the way IRTF and IETF groups are permitted to operate. To avoid confusion, these sections might be better phrased by omitting the references to IRTF.

Apologies that I didn’t catch these earlier.

Colin

> On 1 Feb 2022, at 14:47, Peter Saint-Andre <[email-masked]> wrote:
> 
> FYI.
> 
> 
> URL: https://www.ietf.org/archive/id/draft-iab-rfcefdp-rfced-model-11.txt
> Status: https://datatracker.ietf.org/doc/draft-iab-rfcefdp-rfced-model/
> Htmlized: https://datatracker.ietf.org/doc/html/draft-iab-rfcefdp-rfced-model
> Diff: https://www.ietf.org/rfcdiff?url2=draft-iab-rfcefdp-rfced-model-11
> 
> Abstract:
> -- 
> Rfced-future mailing list
> [email-masked]
> https://www.iab.org/mailman/listinfo/rfced-future

-- 
Colin Perkins
https://csperkins.org/

---

From: Eliot Lear <[email-masked]>
Date: Sun, 13 Feb 2022 15:33:34 +0100

Thanks for the read through and those points.  The chairs are capturing 
all proposed changes.

Eliot